@font-face { /*IBM Font*/
  font-family: IBM-Mono;
  src: url("fonts/IBM_VGA.ttf") format("truetype");
}

.metaNavMain { /*Main Container & Header Text*/
  color: black;
  background-color: white;
  width: 180px;
  position: fixed;
  top: 10px;
  right: 10px;
  font-size: 18px;
  cursor: pointer;
  border: 2px solid black;
  border-radius: 8px;
  font-family: IBM-Mono;
  z-index: 999;
}

.metaNavHeader { /*Bold Header Text*/
  font-weight: bold;
  padding: 8px;
}

.metaNavHeader::after { /*Version Number*/
  content: "v1.0"
}

.metaNavContent { /*Links Container*/
  display: none;
}

.metaNavMain:hover .metaNavContent {
  display: block;
}

.metaNavLink { /*Individual Links*/
  color: black;
  display: block;
  width: 164px;
  text-decoration: none;
  border-width: 1px;
  border-color: black;
  border-style: solid none none none;
  padding-left: 8px;
  padding-right: 8px;
}

.metaNavLink:hover {
  background-color: #dfdfdf;
}